PHP 5.6 en PHP 7.0.x end of life

Alle servers van Brinkman.IT zijn op dit moment voorzien van de meest recente PHP 7-versie. Zoals eerder gemeld zijn PHP 5.6 en 7.0 “End of Life”, met andere woorden: deze worden niet meer ondersteund. Wij hebben vanochtend de laatste server waar nog PHP 7.0.x op stond eveneens bijgewerkt naar PHP 7.2.x.

Wij hebben middels een steekproef een aantal websites gecontroleerd en geen problemen geconstateerd. Mocht u problemen ondervinden welke u niet zelf kunt oplossen, dan kunt u ons hier voor inschakelen. Klik hier om een supportverzoek in te dienen.

LET OP!
Is er een storing in uw website vanwege het gebruiken van verouderde software c.q. programmatuur, dan dient u deze software in principe te updaten en/of vervangen. Wij ondersteunen verouderde software niet meer in verband met de veiligheidsrisico’s die dit met zich meebrengt.